&run_pars
  cvsid='$Id: run.in,v 1.2 2025/08/24 11:23:00 brandenb Exp $',
  nt=15000, it1=10, isave=100, itorder=3
  nt=1000, it1=100, isave=100, itorder=3
  nt=3000, it1=100, isave=100, itorder=3
  dsnap=20., dvid=200., ialive=1
/
&hydro_run_pars
  kinematic_flow='poshel-roberts'
/
&testfield_run_pars
  ktestfield=.01
  itestfield='B11-B22'
  etatest=.05
  leta_rank2=T
  lsoca=F
/
